/*以下由系统设置的自定义样式，不可删除标志*/
/**************系统自定义样式start****************/
/*sys-body-start*/
body{;background-color:#ffffff}
body a:hover{opacity:0.8}

/*sys-body-end*/
/*sys-group-start*/
.plugin_timer{;background-color:#abbecc;color:#ffffff;font-size:17px}
.plugin_timer a{;color:#ffffff}
.plugin_timer a:visited{;color:#ffffff}
.plugin_timer a:hover{opacity:0.7}
.box-group.box-group-3439 .box{padding: 0px 0;}
.box-group.box-group-3447{;background-color:#dee9f1}
.box-group.box-group-3446 .box{padding: 0px 0;}
.box-group.box-group-3440{;background-color:#dfe9f2}
.box-group.box-group-3445{;background-color:#dfe9f2}
.box-group.box-group-3442{;background-color:#ffffff}
.box-group.box-group-3442 .box{padding: 0px 0;}

/*sys-group-end*/

/*sys-copyright-start*/

/*sys-copyright-end*/

/*sys-mainmenu-start*/
.header{;background:#6f93b5 ;border-top:0px solid #6f93b5;border-bottom:0px solid #6f93b5;border-left:0px solid #6f93b5;6f93b5;width:100%;}
.header .menulist li{;background:#6f93b5 repeat top left;color:#ffffff;}
.header .menulist li a,.header .menulist li a:visited,.header .menulist li a:link{;color:#ffffff;}
.header .menulist li:hover,.header .menulist li a:hover{;}
.header .menulist li span{font-size:px;color:#}
.header .menulist li.noen{line-height:50px}
.header .menulist li.noen a,.header .menulist li.noen a:visited,.header .menulist li.noen a:link{margin-top:0}

/*sys-mainmenu-end*/

/*sys-plugin_register-start*/

/*sys-plugin_register-end*/

/*sys-plugin_copyright-start*/

/*sys-plugin_copyright-end*/

/*sys-plugin_peoplemore-start*/

/*sys-plugin_peoplemore-end*/

/*sys-plugin_agendastyle-start*/
#box_group_3440 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:after{background: #9daecb;}
#box_group_3440 .box-slicestyle.box_style0  .agenda-list .tab-nav li{border: 1px solid rgba(76,99,139,1);}
#box_group_3440 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on{background: #9daecb;color: inherit;}
#box_group_3440 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on::after{border-top: 8px solid #9daecb;}
#box_group_3440 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:before{background:rgba(76,99,139,1);}
#box_group_3440 .box-slicestyle.box_style0  .agenda-list .agenda-item.agenda-topic ul li.topic .title{color: #9daecb;}


/*sys-plugin_agendastyle-end*/

/*sys-plugin_newslist2-start*/

/*sys-plugin_newslist2-end*/

/*sys-plugin_qalist-start*/

/*sys-plugin_qalist-end*/

/*sys-plugin_map-start*/

/*sys-plugin_map-end*/

/*sys-plugin_datalist-start*/

/*sys-plugin_datalist-end*/

/*sys-plugin_timer-start*/

/*sys-plugin_timer-end*/

/*sys-plugin_special-start*/

/*sys-plugin_special-end*/

/*sys-plugin_cooperation-start*/
#box_group_3446 .box-slicestyle .cooperation-list .ticket-item .item-hd {background:none;background-color:rgba(132,155,170,1);background-image:url('rgba(132,155,170,1)');backgroun-size:cover;}

/*sys-plugin_cooperation-end*/

/*sys-plugin_contact-start*/
.box-slicestyle .contact-list li{background-color:rgba(108,135,157,1);color: #ffffff;}
.box-slicestyle .contact-list li div.title{background-}
.box-slicestyle .contact-list li div.title::after{background:rgba(169,183,198,1);}


/*sys-plugin_contact-end*/


/*sys-contact-start*/

/*sys-contact-end*/

/*sys-plugin_guid_list-start*/
#box_group_3443 .box-slicestyle .guid-list li {background-color:rgba(255,255,255,1);}
#box_group_3443 .box-slicestyle .guid-list li .title{color: #2c2d2f}
#box_group_3443 .box-slicestyle .guid-list li .part,
#box_group_3443 .box-slicestyle .guid-list li .part a{color: #2c2d2f;}
#box_group_3443 .box-slicestyle .guid-list li .n{border:4px solid #2c2d2f;color:#2c2d2f;}
#box_group_3447 .box-slicestyle .guid-list li {background-color:rgba(255,255,255,0.86);}
#box_group_3447 .box-slicestyle .guid-list li .title{color: #565151}
#box_group_3447 .box-slicestyle .guid-list li .part,
#box_group_3447 .box-slicestyle .guid-list li .part a{color: #565151;}
#box_group_3447 .box-slicestyle .guid-list li .n{border:4px solid #565151;color:#565151;}

/*sys-plugin_guid_list-end*/

/*sys-plugin_zdbcontact-start*/
.plugin_zdbcontact{background-color:#dfe9f2}
.plugin_zdbcontact .img{border-right:1px solid #dee9f1;}

/*sys-plugin_zdbcontact-end*/

/*sys-plugin_scolltop-start*/
.box-scoll{width:50px}
.box-scoll li{width:50px;height:50px;line-height:50px}
.box-scoll li{border-radius:0;}

/*sys-plugin_scolltop-end*/

/**************系统自定义样式end****************/

#box_group_3442{margin-top:50px;}
@media screen and (max-width:480px){
.htitle img{transform:translateX(-50%);margin-left:50%;width:240%;}
}